CVE-2022-47558

CVSS 3.1 Score 9.4 of 10 (high)

Details

Published Sep 19, 2023
Updated: Apr 11, 2024
CWE ID 798
CWE ID 284

Summary

CVE-2022-47558 is a cyber vulnerability that affects the devices ekorCCP and ekorRCI. The vulnerability stems from the use of default credentials to access the FTP service on these devices. Exploiting this vulnerability can enable an attacker to manipulate critical files, potentially leading to actions such as creating new users, modifying or deleting existing users, altering configuration files, and installing rootkits or backdoors. The severity of this vulnerability is rated as CRITICAL with a CVSS base score of 9.4, indicating its potential danger to organizations. To remediate this issue, it is recommended to change the default credentials for the FTP service on affected devices.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-47558 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options